[General]
Name: PLANET//SHAPER (MIU's amended ver.)


Author: Garin

Version: 2.4

SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
ComboBurstRandom: 0
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
AllowSliderBallTint: 1
SpinnerFadePlayfield: 1

[Colours]
Combo1: 26,163,242
Combo2: 184,32,240
Combo3: 57,202,255
Combo4: 23,209,124
Combo5: 244,51,151
Combo6: 244,146,51

InputOverlayText: 255,255,255

MenuGlow: 0,0,0
SongSelectActiveText: 240,232,16
SongSelectInactiveText: 146,142,35


SliderBorder: 150,150,150
SliderTrackOverride: 2,2,15

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 6

ScorePrefix: score
ScoreOverlap: 6

ComboPrefix: combo
ComboOverlap: 6